FBPANEL(1)

NAME
fbpanel - a NETWM compliant lightweight GTK2-based panel for UNIX desktop.

SYNOPSIS
fbpanel [OPTION]

DESCRIPTION

fbpanel is desktop panel which provides graphical information and feedback about desktop activity and allows interaction with the window manager. It features:

• taskbar - shows a list of the managed windows (tasks)

• pager - thumbnailed view of the desktop.

• launchbar - buttons to quickly launch applications

• show desktop - button to iconify or shade all windows

• image - display an image

• clock - show the current time and/or date

• system tray - tray for XEMBED icons (aka docklets)

fbpanel requires NETWM (www.freedesktop.org) compliant window manager. You can run many instances of fbpanel each with its own configuration (see OPTIONS below). Most updated info about fbpanel can be found on its home page: http://fbpanel.sf.net/

OPTIONS

--help
    -- print help message and exit.

--version
    -- print version and exit.

--log <number>
    -- set log level 0-5. 0 - none 5 - chatty

--configure
    -- open configuration dialog

--profile <name>
    -- use specified profile. The profile is loaded from the file ~/.fbpanel/<name>. If that fails, fbpanel will load PREFIX/share/fbpanel/<name>. No -p option is equivalent to -p default

-h  -- same as --help

-p  -- same as --profile

-v  -- same as --version

-C  -- same as --configure

CUSTOMIZATION
To change default settings, copy profile file to your home directory
      mkdir -p ~/.fbpanel
      cp PREFIX/share/fbpanel/default ~/.fbpanel
and edit it. Default profile file contains comments and explanation inside, so it should be easy. For full list of options please visit fbpanel's home page.

FILES

PREFIX/share/fbpanel
    Directory with system-wide resources and default settings

~/.fbpanel/
    Directory with the user's private profiles

~/.fbpanel/default
    The user's default profile.

AUTHOR
fbpanel was written by Anatoly Asviyan <aanatoly@users.sf.net>. This manual page was originally written for the Debian GNU/Linux system by Shyamal Prasad <shyamal@member.fsf.org>.